/*body {
	margin:0;
	padding:0;
    background-color: #83DAF2;
}*/


#progressBar {
    width: 100%;
    background-color: grey;
}

#theBar {
    width: 0;
    height: 30px;
    background-color: red;
    text-align: center;
    line-height: 30px;
    color: white;
}

#idealProgress {
    width: 0;
    height: 30px;
    background-color: green;
    text-align: center;
    line-height: 30px;
    color: white;
}

#percentageCounter {
    margin-left: 5px;
    font-size: 25px;
    color: black;
}

#daysAheadCounter {
    margin-left: 15px;
    font-size: 25px;
    color: black;
}